Subject: Re: [mpls] Alia Atlas' Yes on draft-ietf-mpls-rfc6374-udp-return-path-04: (with COMMENT)

From: Stewart Bryant <[email-masked]>
Date: Thu, 7 Apr 2016 13:12:01 +0100

I have worked through the RFC2119 language and think it is now right.

I interpret a SHOULD as a caveated MUST so when the caveats are provided in
one part of the text it can be (with a MUST) I think it is safe to use 
SHOULD
elsewhere. Anyway I have had another go at making the intent clearer.

Stewart

On 05/01/2016 16:37, Alia Atlas wrote:
> Alia Atlas has entered the following ballot position for
> draft-ietf-mpls-rfc6374-udp-return-path-04: Yes
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-mpls-rfc6374-udp-return-path/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> The introduction uses a MUST for the receiver to use the URO, but the
> later text uses SHOULD.
> Could you please clarify and make them the same?
>
>
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls